/*
 * Name: Blue
 * Version: 2.0
 * Author: John Godley
 */

body { background-color: #eeeef5 }

#page, #header, #pagenav
{
border-left: 1px solid #5b5a61;
border-right: 1px solid #5b5a61;
}

#page
{
border-bottom: 1px solid #5b5a61;
}

.nobar
{
background: transparent url(archive.png) no-repeat bottom left !important;
}

.widecontent h2
{
border-bottom: 1px solid #8db8c3;
}

.widecontent h3 a
{
color: #13076b;
}


h2.narrowcorner
{
background-color: #b8d2da;
}

h2.narrowheading
{
background-color: #b8d2da;
color: #2f3b4f;
}

#inset
{
color: #6c64a8;
}

#inset h2
{
color: #2f3b4f;
}

a.author
{
color: #2f3b4f !important;
}

.widecontent a, #inset a
{
color: red;
}

#content h2 a
{
color: #2f3b4f !important;
}

.postmetadata a
{
color: #6c64a8 !important;
}

.postmetadata a:hover { color :red !important }

.postmetadata
{
color: #6c64a8;
}

div.hr
{
color: #b8d2da;
background-color: #b8d2da;
}

#headerimg a
{
color: #13076b;
}

#pagenav
{
border-top: 1px solid #5b5a61;
border-bottom: 1px solid #5a7095;
background: #5a7095 url(grey-grad.gif) repeat-x top left;
}

.linkbar
{
background-color: #8db8c3;
}

.linkbar ul li a:hover, .linkbar .active
{
background-color: #2f3b4f;
}

ol.commentlist li
{
border-bottom: 1px solid #6c64a8;
}

.commentlist p a, .post a
{
color: red;
}

h2 a
{
color: #13076b !important;
}

h2 a:hover { color: red !important }

.sidebar
{
color: #2f3b4f;
}

.sidebar a:hover
{
color: red;
}

.sidebar ul li
{
background-color: #dbe6e9;
}

.sidebar h2
{
color: #2f3b4f;
background-color: #8db8c3;
}

.sidebar a, #searchform, #searchsubmit, #s
{
color: #2f3b4f;
text-decoration: none;
}

#wp-calendar
{
background-color: #dbe6e9;
}

#wp-calendar caption a, #wp-calendar caption a:hover
{
color: #2f3b4f;
}

#wp-calendar th
{
background-color: #aac8d0;
}

#wp-calendar a
{
border: 1px solid #8db8c3;
background-color: #aac8d0;
}

#wp-calendar a:hover
{
border: 1px solid #8db8c3;
background-color: #2f3b4f;
color: #aac8d0;
}

#wp-calendar caption
{
color: #2f3b4f;
background-color: #8db8c3;
}

a.java
{
color: red;
}

.gravatar
{
border: 1px solid #b8d2da;
}

img.author
{
border: 1px solid red;
}


.commentmetadata, .commentmetadata a
{
color: #6c64a8;
}

.commentlist h4, .commentlist h4 a, .commentlist cite
{
color: #2f3b4f;
}



/* quentin */
#today {
border: 1px solid #8db8c3;
font-weight:bold;
}
